Subject: RE: software for ligand-receptor interaction energy evaluation ?

From: "Axel Mathieu" <[email-masked]>
Date: Thu, 14 Nov 2002 16:03:01 -0500

You know, there are several types of programs and scoring functions that can do these types of calculations but there is one is particular that I'd like mention. All these programs have their strong points and weaknesses and it will be your task to determine if the program suits your resaerch (protein) appropriately. The program in question is called STC (for structure-based thermodynamics calculations) developped by U of Alberta and should still be free. This program is a UNIX based program that can calculate binding energies using sovent accessible surface area (ASA), and has been shown to be quite precise in certain cases (nothing is good for ALL applications in comp chem!). Nonetheless, I used STC to perform thermodynamic calculations to propose a mechanism for my protein of interest during my Ph.D. Take a look, you can find all the info at:

http://www.pence.ualberta.ca/ftp/stc/index.html

Structure based thermodynamic calculations are not new and have actually been around for a quite a long time now. These calculations should give you interesting results. The program is very easy to use (so long as you understand a bit of the theory) and its turns out theoretical binding constants very fast. Now I don't know your background, but if thermodynamics isn't your thing, I don't suggest using it. Otherwise, you should be able to pull out some nice hypotheses and theoretical results. I want to be clear though, this is not an automated docking program; you need the coordinates of the ligand and receptor (in pdb files) and you have to test different binding "modes" seperately. Moreover, it is particularly useful (and easy to use) if your ligand binds to a solvent accessible site since the calculations are based on ASA. This program is good when you know how the ligand binds to the receptor and/or are proposing a mechanims of ligand binding. If that is not the case for you, get back to me and I'll explain you how I used it for a non solvent accessible binding site ... Good Luck!

Axel 

-----Original Message-----
From: Nikolaus Stiefl [mailto:[email-masked]] 
Sent: 12 novembre, 2002 12:15
To: [email-masked]
Subject: CCL:software for ligand-receptor interaction energy evaluation ?

Hi,

a colleague of mine asked me if I could calculate interaction energies between 
a ligand and a receptor into which he docked some compounds.

I had a look at some of the complexes and it seems like he wants to use this 
for a reevaluation of the activity of his docked structures.

Unfortunately I am not too much into this sort of energy calculations and now I 
am looking for a freeware program that is able to do that with not too much 
effort.

I would be very grateful if anybody could point me into a direction.

Cheers
Nik
-- 
Nikolaus Stiefl
Chemometriks and Drug Design
University Wuerzburg
Dept. of Pharmacy
Am Hubland
D-97074 Wuerzburg
Germany
Phone: +49 - 931 8885473

-= This is automatically added to each message by mailing script =- [email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]